<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.ui.widgets.spinbutton&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="module">Module k.u.w.spinbutton</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a>.<a href="kiwi.ui.html">ui</a>.<a href="kiwi.ui.widgets.html">widgets</a></span>
      
      
    </p>
    <div>
      
    </div>
    <div><p>GtkSpinButton support for the Kiwi Framework</p>
<a 
href="kiwi.ui.widgets.spinbutton.SpinButton.html"><code>SpinButton</code></a>
is also enhanced to display an icon using <a 
href="kiwi.ui.icon.IconEntry.html"><code>kiwi.ui.icon.IconEntry</code></a>
<table class="fieldTable"></table></div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id114">
  
  
  
  
  <tr class="class">
    
    
    <td>Class</td>
    <td><a href="kiwi.ui.widgets.spinbutton.ProxySpinButton.html">ProxySpinButton</a></td>
    <td><span>A SpinButton subclass which adds supports for the Kiwi Framework.
</span></td>
  </tr><tr class="class">
    
    
    <td>Class</td>
    <td><a href="kiwi.ui.widgets.spinbutton.SpinButton.html">SpinButton</a></td>
    <td><span class="undocumented">Undocumented</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>